


LIB_VECTSIZE EQU 4
LVO(arg1_DeleteArgstring        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_DeleteRexxMsg          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_IsRexxMsg              	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LengthArgstring        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_LockRexxBase           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg1_UnlockRexxBase         	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_ClearRexxMsg           	EQU	(   0 * LIB_VECTSIZE)
LVO(arg2_CreateArgstring        	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_CreateRexxMsg          	EQU	(   0 * LIB_VECTSIZE)
LVO(arg3_FillRexxMsg            	EQU	(   0 * LIB_VECTSIZE)
LVORexxSys___CreateArgstring_WB 	EQU	(  21 * LIB_VECTSIZE)
LVORexxSys___DeleteArgstring_WB 	EQU	(  22 * LIB_VECTSIZE)
LVORexxSys___LengthArgstring_WB 	EQU	(  23 * LIB_VECTSIZE)
LVORexxSys___CreateRexxMsg_WB   	EQU	(  24 * LIB_VECTSIZE)
LVORexxSys___DeleteRexxMsg_WB   	EQU	(  25 * LIB_VECTSIZE)
LVORexxSys___ClearRexxMsg_WB    	EQU	(  26 * LIB_VECTSIZE)
LVORexxSys___FillRexxMsg_WB     	EQU	(  27 * LIB_VECTSIZE)
LVORexxSys___IsRexxMsg_WB       	EQU	(  28 * LIB_VECTSIZE)
LVORexxSys___LockRexxBase_WB    	EQU	(  75 * LIB_VECTSIZE)
LVORexxSys___UnlockRexxBase_WB  	EQU	(  76 * LIB_VECTSIZE)
